.login-section{
    padding: 100px 0;
    overflow: hidden;
}
.fafa-eye
{
  position: relative;
  top:32px;
  left:-10px;
 float: right;
}
.login-section .otp-wrapper{
    display: none;
}
.login-section .login-wrapper{
    display: flex;
    align-items: center;
}
.login-section .form-group .form-control::placeholder{
    color: #707070 !important;
    /* font-weight: 700;     */
}
.login-section .form-group .form-control select option:first-child {
    color: #707070 !important;
    /* font-weight: 700;     */
}
.login-section .login-wrapper .contact-image{
    border-radius: 50%;
    max-width: 950px;
    height: 920px;
    position: relative;
    left: -7%;
}
.login-section .form-group+.form-group {
    margin-top: 40px;
}
.login-section .login-wrapper .contact-image img{
    border-radius: 50%;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.login-section .login-wrapper h1{
    color:#000;
    text-align: center;
    font-size: 100px;
    margin-bottom: 40px;
}
.login-section .login-wrapper  .form-outer-wrapper{
    flex:1;
    padding: 0 30px;
}
.login-section .form-group{
    position: relative;
}
.login-section .form-group .form-control{
    border-radius: 8px;
    border: 2px solid #707070;
    height: 60px;
    line-height: 60px;
    padding: 0 55px 0 20px;
    font-size: 25px;
    width: 100%;
}
.login-section .form-group-reviewform .form-control {
    border-radius: 8px;
    border: 2px solid #707070;
    height: 60px;
    line-height: 60px;
    padding: 0 55px 0 20px;
    font-size: 25px;
    width: 100%;
}
.login-section .form-group em{
    position: absolute;
    display: block;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    height: 40px;
    width: 40px;
}
.login-section .form-group em img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.login-section .login-wrapper .forgot-password-link {
    margin-top: 30px;
}
.login-section .or-wrapper{
    padding: 20px 0;
}
.login-section .or-wrapper span::after,
.login-section .or-wrapper span::before{
    position: absolute;
    content: '';
    background-color: #707070;
    height: 2px;
    width: 30%;
    top: 50%;
    transform: translateY(-50%);
    left: 15%;
}
.login-section .or-wrapper span::after{
    right: 15%;
    left: inherit;
}
.login-section .or-wrapper span{
    color:#ff6e00;
    font-weight: 700;
    font-size: 30px;
    position: relative;
    display: block;
    text-align: center;
}
.login-section .login-wrapper .forgot-password-link a{
    color:#707070;
    font-weight: 700;
    font-size: 36px;
    text-align: right;
    display: block;
}
.login-section .form-group label{
    display: none;
}
.login-section .custom-checkbox input{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
}
.login-section .custom-checkbox label{
    font-size: 36px;
    color:#707070;
    font-weight: 700;
    display: block;
    position: relative;
    cursor: pointer;
    padding-left: 60px;
}
.login-section .custom-checkbox label::before{
    height: 50px;
    width: 50px;
    border:2px solid #707070;
    position: absolute;
    content: '';
    left: 0;
    top: 3px;    
}
.login-section .custom-checkbox input[type="checkbox"]:checked + label::after{
    opacity: 1;
    visibility: visible;
}
.login-section .custom-checkbox label::after{
    position: absolute;
    content: '';
    background-image: url('../images/correct.svg');
    background-position: center;
    background-size: 34px;
    height: 34px;
    width: 34px;
    left: 8px;
    top: 11px;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}
.login-section .btn-wrapper{
    margin: 15px 0;
    text-align: center;
}
.login-section .btn-wrapper .btn{
    height: 60px;
    font-size: 25px;
    min-width: 240px;
    line-height: 60px;
    border-radius: 18px;
}
.login-section .login-link p{
    font-size: 36px;
    font-weight: 700;
    color: #000;
}
.login-section .login-link p a:hover{
    color: #000;
}
.login-section .login-link p a{
    color: #ff6e00;
}
.login-section .btn-wrapper.btn-outer button{
    text-transform: uppercase;
    min-width: 300px;
    text-align: center;
}
.login-section .btn-outer button+button{
    margin-left: 10px;
}
.login-section .btn-outer button.gray-btn{
    background-color: #666666;    
}
.login-section .btn-outer button.gray-btn:hover{
    background-color: #ff6e00;
}
.login-section .login-wrapper .forgot-password-link{
    text-align: right;
}
.login-section .login-wrapper .forgot-password-link.password-link a{
    border-bottom: 2px solid #ff6e00;
    display: inline-block;
}
.login-section.registration-section .form-outer-wrapper{
    max-width: 960px;
    flex:0 0 960px;
}
.registration-outer{
    padding: 0 30px;
    margin-top: 15px;
}
.login-section.registration-section .login-wrapper .contact-image{
    left: auto;
    right: -4%;
}
.login-section .registration-outer .custom-checkbox-wrapper .title{
    font-size: 50px;
    font-weight: 700;
    color: #000;
    margin-bottom: 30px;
    display: inline-block;
}
.login-section .registration-outer .form-group p{
    display: flex;
    margin-bottom: 15px;
}
.login-section .registration-outer p em{
    position: relative;
    right: auto;
    left: 0;
    top: 0;
    width: 50px;
    height: 50px;
    margin-right: 15px;
    transform: none;
}
.login-section .registration-outer p span{
    color: #707070;
    font-weight: 700;
    font-size: 32px;
}
.terms-and-privacy {
    margin-top: 0px;
}
.terms-and-privacy p{
    font-weight: 300;
    font-size: 15px;
}
.terms-and-privacy p a{
    display: inline-block;
    margin-left: 10px;
    color:#005DBB;
    font-weight: 700;
}
.terms-and-privacy p a:hover{
    color: #ff6e00;
}
.login-section.registration-section .login-link{text-align: center;}
.login-section.registration-section h1{
    position: relative;
}
.login-section.registration-section h1::before{
    right: 150px;
    height: 10px;
    border-radius: 8px;
    background-color: #ff6e00;
    width: 100px;
    position: absolute;
    content: '';
    bottom: -10px;
}
.login-section.registration-section .custom-checkbox label::before {
    height: 40px;
    width: 40px;
}
.login-section.registration-section .custom-checkbox label::after {
    background-size: 26px;
    height: 26px;
    width: 26px;
    left: 8px;
    top: 9px;
}
.login-section .gray-bg-block select.form-control{
    cursor: pointer;
    background: #fff;
    background-image: url("../images/down-arrow-orange.svg");
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 50%;
    padding-right: 3rem;
    background-size: 40px;
}
.login-section .gray-bg-block h1{
    font-size: 70px;
}
.login-section .gray-bg-block h1 span{
    color:#ff6e00;
}
.checkout-section .checkout-outer textarea.form-control,
.login-section .gray-bg-block textarea.form-control{
    height: 100px;
    line-height: 1.2 !important;
    padding:15px 55px 15px 20px;
    font-family: 'Open Sans', sans-serif ;
}
.checkout-section .checkout-outer .form-group em,
.login-section .gray-bg-block .form-group em{
    top: 30px;
    transform: none;
}
.login-section .contact-us-outer{
    position: relative;
}
.login-section .gray-bg-block{    
    max-width: 1100px;
    flex: 0 0 1100px;
    margin-left: auto;
    background-color: #F2F2F2;
    padding: 40px 40px 100px 40px;
    padding-left: 300px;
}
.login-section .orange-bg-block{
    background-color: #ff6e00;
    padding: 50px 50px 110px 50px;
    position: absolute;
    z-index: 1;
    max-width: 800px;
    box-shadow: 0px 0px 12px #0000004A;
    text-align: center;
}
.login-section .orange-bg-block a.image-wrapper{
    width: 300px;
    padding-bottom: 100px;
}
.login-section .orange-bg-block ul{
    text-align: left;
}
.login-section .orange-bg-block ul li a{
    color: #fff;
}
.login-section .orange-bg-block ul li a:hover{
    color: #666666;
}
.login-section .orange-bg-block ul li{
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    position: relative;
    padding-left: 30px;
    margin-top: 30px;
}
.login-section .orange-bg-block ul li::before{
    position: absolute;
    content: '';
    left: 0;
    top: 13px;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50%;
}
.login-section.dashboard-address-section .form-group em{
    right: 30px
}
@media(max-width:1860px){
    .login-section .login-wrapper .contact-image {
        max-width: 760px;
        height: 730px;
        left: -12%;
    }
    .login-section.registration-section .login-wrapper .contact-image {
        left: auto;
        right: -12%;
    }
    .login-section .login-wrapper h1 {
        font-size: 80px;
    }
}
@media(max-width:1680px){
    .login-section{
        padding: 60px 0;
    }
    .login-section .login-wrapper .contact-image {
        max-width: 600px;
        height: 530px;
        left: -9%;
    }
    .login-section .login-wrapper h1 {
        font-size: 60px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section .form-group .form-control{
        height: 80px;
        line-height: 78px;
    }
    .checkout-section .checkout-outer .form-group em,
    .login-section .gray-bg-block .form-group em{
        top: 20px;
        transform: none;
        height: 30px;
        width: 30px;
    }
    .login-section .btn-wrapper {
        margin: 30px 0 0 0;;
    }    
    .login-section .form-group+.form-group {
        margin-top: 30px;
    }
    .login-section.registration-section .login-wrapper .contact-image{
        right: -11%;
        left: auto;
        height: 600px;
    }
    .login-section .registration-outer .custom-checkbox-wrapper .title {
        font-size: 40px;
    }
    .login-section .registration-outer p span {
        font-size: 26px;
    }
    .terms-and-privacy p{
        font-size: 14px;
    }
    .login-section.registration-section .form-outer-wrapper {
        max-width: 800px;
        flex: 0 0 800px;
    }
    .login-section.registration-section .custom-checkbox label{
        font-size: 28px;
    }
    .login-section .orange-bg-block {
        max-width: 650px;
        padding: 50px 50px 70px 50px;
    }
    .login-section .orange-bg-block a.image-wrapper{
        width: 230px;
        padding-bottom: 50px;
    }
    .login-section .orange-bg-block ul li{
        font-size: 26px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section .form-group .form-control {
        height: 70px;
        line-height: 68px;
        font-size: 20px;
    }
    .dashboard-right-section .form-outer-wrapper .form-group .form-control, .login-section .form-group .form-control{
        height: 70px;
        line-height: 68px;
        font-size: 20px;
    }
    .checkout-section .checkout-outer .form-group textarea.form-control{
        height: 110px;
    }
    .login-section .gray-bg-block select.form-control{
        background-size: 30px;
    }
    .login-section .orange-bg-block ul li::before {
        top: 9px;
    }
    .login-section .gray-bg-block {
        padding-left: 270px;
    }
}
@media(max-width:1560px){
    .login-section .orange-bg-block {
        max-width: 540px;
        padding: 50px 30px 70px 30px;
    }
    .login-section .gray-bg-block{
        padding-left: 330px;
    }
}
@media(max-width:1366px){
    .login-section.registration-section .login-wrapper .contact-image {
        right: -8%;
        height: 510px;
    }
    .login-section.registration-section .form-outer-wrapper {
        max-width: 700px;
        flex: 0 0 700px;
    }    
    .login-section .orange-bg-block a.image-wrapper {
        width: 190px;
        padding-bottom: 0px;
    }    
    .login-section.contact-us-section .login-wrapper .form-outer-wrapper{
        padding: 0;
    }
    .login-section .orange-bg-block ul li {
        font-size: 20px;
        padding-left: 30px;
        margin-top: 15px;
    }
    .login-section .orange-bg-block{
        width: 400px;
        padding:30px 15px;
    }
    .login-section .gray-bg-block {
        padding-left: 380px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section.contact-us-section .form-group .form-control{
        font-size: 26px;
        height: 60px;
        line-height: 58px;
    }
    .login-section .orange-bg-block ul li::before {
        top: 8px;
        height: 14px;
        width: 14px;
    }
    .login-section .orange-bg-block a.image-wrapper {
        width: 130px;
        padding-bottom: 0px;
    }
    .checkout-section .checkout-outer textarea.form-control,
    .login-section.contact-us-section .gray-bg-block textarea.form-control{
        height: 140px;
    }
}
@media(max-width:1280px){
    .login-section .login-wrapper .contact-image {
        max-width: 440px;
        height: 400px;
        left: -8%;
    }
    .login-section .login-link p {
        font-size: 34px;
    }
    .login-section .custom-checkbox label {
        font-size: 36px;
    }
    .login-section .custom-checkbox label::before {
        height: 40px;
        width: 40px;
        top: 6px;
    }
    .login-section .custom-checkbox label::after{
        background-size: 26px;
        height: 26px;
        width: 26px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section .form-group .form-control,
    .login-section .login-wrapper .forgot-password-link a{
        font-size: 30px;
    }
    .login-section .btn-wrapper.btn-outer button {
        min-width: 250px;
        font-size: 26px;
    }
    .checkout-section .checkout-outer .form-group .form-control{
        font-size: 26px;
    }

    .dashboard-address-section .form-group .form-control{
        font-size: 18px !important;
    }
}
@media(max-width:1199px){
    .login-section .custom-checkbox label{
        padding-left: 40px;
    }
    .login-section.registration-section .custom-checkbox label::before,
    .login-section .custom-checkbox label::before {
        height: 30px;
        width: 30px;
        top: 6px;
    }
    .login-section .custom-checkbox label,
    .login-section .login-link p {
        font-size: 30px;
    }
    .login-section .btn-wrapper .btn {
        height: 60px;
        font-size: 30px;
        min-width: 240px;
        line-height: 60px;
    }
    .login-section.registration-section .custom-checkbox label::after,
    .login-section .custom-checkbox label::after{
        background-size: 20px;
        height: 20px;
        width: 20px;
        left: 6px;
        top: 11px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section .form-group .form-control {
        height: 60px;
        line-height: 58px;
        font-size: 20px;
    }
    .checkout-section .checkout-outer .form-group em,
    .login-section .form-group em {
        height: 30px;
        width: 30px;
    }
    .login-section {
        padding: 40px 0;
    }
    .login-section .login-wrapper h1 {
        font-size: 54px;
        margin-bottom: 20px;
    }    
    .login-section .btn-wrapper.btn-outer button {
        min-width: 200px;
    }
    .login-section.registration-section .form-outer-wrapper {
        max-width: 600px;
        flex: 0 0 600px;
    }    
    .login-section.registration-section .login-wrapper .contact-image {
        right: -8%;
        height: 400px;
    }
    .login-section.registration-section .custom-checkbox label{
        font-size: 24px;
    }
    .terms-and-privacy p {
        font-size: 13px;
    }
    .login-section .orange-bg-block{
        position: relative;
    }
    .login-section .contact-us-outer.login-wrapper{
        flex-wrap: wrap;
    }
    .login-section .gray-bg-block,
    .login-section .orange-bg-block{
        width: 100%;
        max-width: 100%;
        flex:0 0 100%;
    }
    .login-section .gray-bg-block{
        padding: 30px;
        padding-left: 30px;
    }
    .checkout-section .checkout-outer .form-group em,
    .login-section .gray-bg-block .form-group em {
        top: 14px;
    }
    .login-section .or-wrapper span::after {
        right: 10%;
    }
    .login-section .or-wrapper span::before {
        left: 10%;
    }
    .dashboard-address-section .form-group .form-control{
        font-size: 16px !important;
    }
}
@media(max-width:991px){
    .login-section .login-wrapper .contact-image{
        display: none;
    }
    .login-section .btn-wrapper.btn-outer button{
        min-width: 200px;
        font-size: 24px;
    }
    .login-section.registration-section .form-outer-wrapper{
        max-width: 100%;
        flex:0 0 100%;
        padding: 0;
    }
    .registration-outer{
        padding: 0;
    }
    .terms-and-privacy p {
        font-size: 26px;
    }
    .terms-and-privacy p a {
        margin-left: 5px;
    }
    .terms-and-privacy p,
    .login-section .registration-outer p span{
        font-size: 13px;
    }
    .registration-outer{
        margin-top: 30px;
    }
    .login-section .registration-outer .custom-checkbox-wrapper .title {
        font-size: 36px;
        margin-bottom: 10px;
    }
    .custom-checkbox label {
        font-size: 14px !important;
    }
    .dashboard-address-section .form-group .form-control{
        font-size: 16px !important;
    }
}
@media(max-width:767px){
    .login-section .login-wrapper .form-outer-wrapper{
        padding: 0;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section .form-group .form-control, .login-section .login-wrapper .forgot-password-link a,
    .login-section .custom-checkbox label, .login-section .login-link p {
        font-size: 22px;
    }
    .login-section .btn-wrapper.btn-outer button {
        min-width: 160px;
        font-size: 20px;
    }    
    .checkout-section .checkout-outer .form-group em,
    .login-section .registration-outer p em {
        min-width: 30px;
    }
    .login-section.registration-section h1::before{
        display: none;
    }
    .login-section.registration-section .custom-checkbox label{
        font-size: 22px;
    }
    .login-section .gray-bg-block {
        padding: 30px 15px;
        padding-left: 15px;
    }
    .login-section .login-wrapper h1 {
        font-size: 48px;
    }
    .checkout-section .checkout-outer .form-group .form-control,
    .login-section.contact-us-section .form-group .form-control {
        font-size: 20px;
        padding: 0 30px 0 10px;
    }
    .checkout-section .checkout-outer textarea.form-control,
    .login-section.contact-us-section .gray-bg-block textarea.form-control{
        padding:10px 30px 10px 10px;
    }
    .login-section .gray-bg-block .form-group em {
        top: 14px;
        right: 10px;
        height: 25px;
        width: 25px;
    }
    .login-section .gray-bg-block select.form-control {
        background-size: 25px;
    }
    .login-section.registration-section .custom-checkbox label::after, .login-section .custom-checkbox label::after{
        top: 6px;
    }
    .login-section.registration-section .custom-checkbox label::before, .login-section .custom-checkbox label::before{
        top: 2px;
    }
    .login-section .registration-outer .custom-checkbox-wrapper .title {
        font-size: 34px;
    }
}
@media(max-width:574px){
    .login-section .login-wrapper h1 {
        font-size: 40px;
    }
    .login-section .or-wrapper span {
        font-size: 26px;
    }
}
@media(max-width:374px){
    .login-section .btn-wrapper.btn-outer button {
        min-width: 130px;
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }
}